import { ui } from "../ui/layaMaxUI";
import { SC } from "./ViewManager";
export default class InGameView extends ui.InGameViewUI implements SC{
    private static ins:InGameView;
    constructor(){
        super();
        InGameView.ins = this;
    }
    public static get Instance():InGameView{
        if(InGameView.ins){
            return InGameView.ins
        }
        else{
            return new InGameView();
        }
    }
    Show(){
       
    }
    Close(){

    }
    
}